* {
	box-sizing: border-box;
}

body {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#container {
	width: 100%;
	max-width: 729px;
	display: inline-block;
}

#searchbox {
	position: relative;
	width: 100%;
	max-width: 729px;
	height: 80px;
	background-color: brown;
}

#map { 
	width: 100%;
	height: 400px;
}

#geocomplete {
	position: absolute;
	width: 90%;
	height: 30px;
	line-height: 30px;
	left: 5%;
	top: 25px;
}

strong {
	color: brown;
}

input {
	color: black;
}